<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="styles/styles.css">
        <title>Mon Tamagotchi</title>
    </head>

    <body>
        <!-- <form action="" method="post"> -->
        <!-- <form onsubmit="myFunction()"> -->
        <form>
            <div>
                <label for="name">Nom :</label>
                <input type="text" id="nom" name="tama_nom">
            </div>
            <div>
                <label for="pet-select">Genre :</label>
                <select name="tama_genre" id="genre">
                    <option>Sélectionne le genre</option>
                    <option value="femme">Femme</option>
                    <option value="homme">Homme</option>
                </select>
            </div>
            <!-- <input id="boutonEnvoyer" value="Envoyer le formulaire"> -->
            <button id="boutonEnvoyer">Envoyer le formulaire</button>
        </form>
        <container>
            <button id="boutonManger">Manger</button>
        </container>
        <script src="scripts/tamagotchi.js"></script>
    </body>

</html>